package com.its.safe.dao.mapper.its;

import com.its.safe.entity.its.TbLink;
import com.its.safe.entity.its.TbNode;
import com.its.safe.entity.its.TbNodeRgn;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface VmsMapper {

    List<TbNode> selectNodeAll();
    List<TbNodeRgn> selectNodeRgnAll();
    List<TbLink> selectLinkAll();
}
